@font-face {
    font-family: SF_Regular;
    src: url("../fonts/SFDisplay-Regular.otf");
}

@font-face {
    font-family: SF_Medium;
    src: url("../fonts/SFDisplay-Medium.otf");
}

@font-face {
    font-family: SF_Bold;
    src: url("../fonts/SFDisplay-Bold.otf");
}

@font-face {
    font-family: SF_Heavy;
    src: url("../fonts/SFDisplay-Heavy.otf");
}

:root {
    --cor-primary: #00C22D;
    --cor-primary-02: #088E0C;
    --cor-secondary: #EFEEE4;
    --cor-texto: #000000;
    --cor-marrom: #868478;
    --danger: #dc3545;
    --info: #0d6efd;
    --warning: #ffc107;
    --rosa: #FD66AC;
    --atacado: #8C68CC;
    --pdv-lado-01: #DDDDD1;
    --pdv-lado-02: #EEEEE4;
    --pdv-titulos: #57574B;
    --info-sel: #DFECFF;
}

body {
    background-color: var(--cor-primary);
    font-family: SF_Medium;
    color: var(--cor-texto);
}

.easy-autocomplete {
    width: 100% !important;
}

.modal-header {
    border-bottom: none !important;
}

.modal-title {
    font-family: SF_Bold !important;
    color: var(--cor-texto) !important;
    font-size: 170% !important;
}

.modal-footer {
    border-top: none !important;
}

.modal-content {
    background-color: var(--cor-secondary) !important;
    line-height: 18px !important;
    border-radius: 15px !important;
}

.btn-success {
    background-color: var(--cor-primary-02) !important;
}

.color-success {
    background-color: var(--cor-primary) !important;
}

.color-info {
    background-color: var(--info) !important;
}

.color-warning {
    background-color: var(--warning) !important;
}

.color-danger {
    background-color: var(--danger) !important;
}

.form-ucase {
    text-transform: uppercase;
}

.cursor-pointer {
    cursor: pointer;
}

.snack-bar {
    display: none;
    position: fixed;
    bottom: 0px;
    z-index: 99999;
    width: 100%;
    padding: 20px 15px 20px 15px;
    background-color: var(--cor-primary);
    font-family: SF_Bold;
    font-size: 120%;
    text-align: center;
    color: #FFFFFF;
}

.splash {
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.9;
    position: fixed;
    z-index: 99997;
    text-align: center;
}

.sucesso {
    width: 100%;
    height: 100%;
    background-color: var(--cor-primary);
    position: fixed;
    z-index: 99997;
    text-align: center;
    display: flex;
    align-items: center;
}

.load-container {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.9);
    top: 0px;
}

.form-check-label {
    font-size: 120% !important;
}

.btns-rodape {
    position: fixed;
    z-index: 2;
    bottom: 0px;
    background-color: var(--cor-primary);
    width: 100%;
    height: 0px;
}

.btn-pgto {
    height: 80px !important;
}

.btn-transacao {
    height: 80px !important;
}

.txt-pix-qrcode {
    font-family: SF_Regular;
    font-size: 80%;
    background-color: transparent;
    border: none;
    width: 100%;
}

.linha {
    height: 2px;
    border-bottom: dotted 2px #000000;
    margin-top: 10px;
    margin-bottom: 10px;
}

.nota-topo {
    background-image: url(../images/nota_corte.png);
    background-repeat: repeat-x;
    height: 20px;
}

.nota-base {
    background-image: url(../images/nota_corte_base.png);
    background-repeat: repeat-x;
    background-position: bottom;
    height: 20px;
    margin-bottom: 30px;
}

.nota-bg {
    background-color: var(--cor-secondary);
}

.logo-cliente {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

#div-cabecalho-cliente {
    display: none;
}

.titulo-cliente {
    font-family: SF_Heavy;
    font-size: 140%;
}

.titulos {
    font-family: SF_Heavy;
    font-size: 150%;
}

.sub-titulos {
    font-family: SF_Bold;
    font-size: 120%;
}

.sub-titulos-2 {
    font-family: SF_Medium;
    font-size: 110%;
}

.txt-num-consumo {
    font-size: 110% !important;
}

.site-link {
    text-decoration: none;
    color: #FFFFFF;
}

.rotulos {
    font-family: SF_Bold;
    font-size: 100%;
}

.prod-descricao {
    line-height: 18px;
}

.pix-qrcode-img {
    border-radius: 15px;
    border: 5px solid #FFFFFF;
    padding: 10px;
    background-color: #FFFFFF;
}

/* ############################## SITE ############################## */

.site-area-02 {
    background-color: #F5F4EF;
}

.site-area-03 {
    background-color: var(--cor-primary);
}

.site-area-04 {
    background-color: var(--rosa);
}

.site-area-video-bg {
    position: relative;
    background-image: url(../images/video-bg.png);
    background-position: center;
}

.div-video-player {
    background-color: #FD66AC;
    background-image: url(../images/player_bg.png);
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    border-radius: 15px;
    width: 100%;
    height: 350px;
    cursor: pointer;
}

.modal-content-video {
    background-color: #FD66AC !important;
}

.div-usar-bolinha {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #FFFFFF;
    background-color: transparent;
    font-family: SF_Medium;
    font-size: 150%;
    text-align: center;
    color: #FFFFFF;
    line-height: 50px;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

.div-usar-bolinha-sel {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    font-family: SF_Bold;
    font-size: 150%;
    text-align: center;
    color: var(--cor-primary);
    line-height: 50px;
    float: left;
    margin-right: 10px;
}

.div-usar-mobile {
    width: 265px;
    height: 506px;
    background-image: url(../images/tela_01.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.div-recursos-mobile {
    width: 265px;
    height: 506px;
    background-image: url(../images/recursos_01.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.div-recurso-bolinha {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid var(--cor-primary);
    background-color: transparent;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

.div-recurso-bolinha-sel {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 1px solid var(--cor-primary);
    background-color: var(--cor-primary);
    float: left;
    margin-right: 10px;
}

.json-topo-site {
    width: 100%;
    margin-bottom: -10px;
}

.fru-fru-sm {
    width: 15px;
    height: 2px;
    background-color: #FFFFFF;
}

.fru-fru-lg {
    margin-left: auto;
    margin-right: auto;
    width: 40px;
    height: 6px;
    background-color: #FFFFFF;
}

.texto-verde {
    color: var(--cor-primary) !important;
}

.texto-marrom {
    color: var(--cor-marrom) !important;
}

.bg-verde {
    background-color: var(--cor-primary) !important;
}

.bg-marrom {
    background-color: var(--cor-marrom) !important;
}

.titulo-01 {
    font-family: SF_Bold;
    font-size: 300%;
    color: #FFFFFF;
}

.titulo-02 {
    font-family: SF_Bold;
    font-size: 200%;
    line-height: 35px;
    color: #FFFFFF;
}

.texto-01 {
    font-family: SF_Medium;
    font-size: 120%;
    color: #FFFFFF;
}

.texto-02 {
    font-family: SF_Bold;
    font-size: 120%;
    color: #FFFFFF;
}

.btn-pgto-sel {
    font-family: SF_Heavy !important;
    font-size: 110% !important;
}

#lbl-transacao-final {
    font-family: SF_Heavy !important;
    font-size: 120% !important;
    color: var(--info) !important;
}

#div-transacao-clock {
    background-color: #212529;
    border-radius: 10px;
    padding: 10px;
    font-family: SF_Heavy !important;
    font-size: 110% !important;
    color: #FFFFFF;
    text-align: center;
}

.display-none {
    display: none;
}